## psychtoolbox-3 3.0.15.20190207.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.15.20190207.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 07 Feb 2019 07:49:07 -0500

psychtoolbox-3 (3.0.15.20181125.dfsg1-2) unstable; urgency=medium

  * d/{control,compat}
    - boost compat to 9 and remove added python b-depends - they must not
      be needed, but I guess were triggered by having too old of compat level
  * d/control
    - use "optional" not "extra" priority
    - adjusted VCS fields to point to github where we have it most up to date
      ATM
  * d/rules
    - force --buildsystem=makefile so debhelper doesn't decide to go for
      pybuild (not relevant and causes demanding python)
    - run tests with the fake HOME pointing to empty writable dir ./tests-home
  * d/watch
    - for now added target one to monitor (github) as a comment since still
      would need heavy version parsing tuning

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 06 Feb 2019 15:49:47 -0500

psychtoolbox-3 (3.0.15.20181125.dfsg1-1) unstable; urgency=medium

  * Recent upstream snapshot release
  * d/{control,rules,patches}
    - use system wide pulseaudio with upstream blessing
  * d/control
    - boosted policy to 4.3.0
    - added python2-minimal | python-minimal to build-depends since 
      dh auto_clean started to fail with enigmatic demand of pyversions
      to be present

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 05 Feb 2019 22:31:38 -0500
