=== debian/control ===
--- 
+++ 
@@ -44,7 +44,9 @@
 Package: psychtoolbox-3-common
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: alsa-utils
+Recommends:
+ alsa-utils,
+ libgamemode0,
 Suggests: gnuplot
 Description: toolbox for vision research -- arch/interpreter independent part
  Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
@@ -94,8 +96,7 @@
 Depends: ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
          psychtoolbox-3-common (= ${source:Version}),
          psychtoolbox-3-lib (= ${binary:Version}),
-Recommends: octave-audio,
-            octave-image,
+Recommends: octave-image,
             octave-optim,
             octave-signal,
             octave-statistics,
