=== debian/rules ===
--- 
+++ 
@@ -175,11 +175,12 @@
 	find debian/ -iname simplepsychtoolboxsetup.sh -o -iname setupdate.sh | xargs -r rm
 	find debian/ -regextype posix-egrep -regex '.*/(Update|Setup|Download)Psychtoolbox\..*' -delete
 
+	: # Remove unreproducible files
+	find debian/ -name octave-workspace | xargs -r rm
+
 override_dh_makeshlibs:
 	dh_makeshlibs
 	: # Provide Octave:Depends, do it in backports friendly way
 	if hash dh_octave_substvar; then \
 		dh_octave_substvar -poctave-psychtoolbox-3; \
 	elif hash octave-depends; then \
-		octave-depends; \
-	else \
