## psychtoolbox-3 3.0.16.20200326.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.16.20200326.dfsg1-1~nd14.04+1) trusty; urgency=medium

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 26 Mar 2020 13:57:02 -0400

psychtoolbox-3 (3.0.16.20200326.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 26 Mar 2020 09:33:42 -0400

psychtoolbox-3 (3.0.16.20200130.dfsg1-2) unstable; urgency=medium

  * Recommend entire gamemode, not just libgamemode0 (upon Mario's
    request)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 22 Mar 2020 12:45:01 -0400
