## psychtoolbox-3 3.0.17.6.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.17.6.dfsg1-1~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 22 Jan 2021 11:20:02 -0500

psychtoolbox-3 (3.0.17.6.dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - deb_no_PTB_USE_NVSTUSB, deb_see_README.Debian  - updated to account
      for upstream changes

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Jan 2021 10:37:41 -0500

psychtoolbox-3 (3.0.17.3.dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - added libvulkan1 to Recommends
    - boost lsb-base versioned depends to >= 9.20170808 to avoid building
      on older distros lacking recent xserver (>= 1.20)
  * debian/copyright
    - boosted years for my and upstream copyright
    - added entries for *exr library and sample images
  * debian/patches/deb_no_PTB_USE_NVSTUSB - refreshed

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Nov 2020 10:05:30 -0500
