## psychtoolbox-3 3.0.17.9.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.17.9.dfsg1-2) unstable; urgency=medium

  * Disable building extension 13 for RPi (we have no libwiringpi-dev in
    Debian yet).  Should resolve FTBFS on ARMs.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Feb 2021 15:22:04 -0500

psychtoolbox-3 (3.0.17.9.dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules 
    - use DFSG version of the splash screen without pixabay frog
    - build also 11  13 14 15 extensions 
  * debian/control
    + libopenhmd-dev build-dependency
    + libvulkan-dev (>= 1.1~) build-dependency
    + added 1.8~ as minimal version for gstreamer (plugins base)
    - made libdc1394-dev to be of preference over libdc1394-22-dev in B-Depends
      (Closes: #970839).  Left old libdc1394-22-dev as an alternative for
      easier backports

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Feb 2021 13:03:01 -0500
