=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: psychtoolbox-3
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 9), rsync, quilt,
                lsb-base (>= 9.20170808~),
@@ -21,14 +20,16 @@
                libxrandr-dev,
                libglew-dev (>= 1.9.0~) | libglew1.9-dev,
                freeglut3-dev,
-               libgstreamer-plugins-base1.0-dev,
+               libgstreamer-plugins-base1.0-dev (>= 1.8~),
                gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-libav,
-               libdc1394-22-dev,
+               libdc1394-dev | libdc1394-22-dev,
                libusb-1.0-0-dev (>= 2:1.0.9~),
                libfreenect-dev (>= 0.1.2),
                libfontconfig1-dev,
                libfreetype6-dev,
+               libopenhmd-dev (>= 0.3~),
                libasound2-dev,
+               libvulkan-dev (>= 1.1~),
                portaudio19-dev,
                libopenal-dev,
                xvfb, xauth, libgl1-mesa-dri, xdotool,
@@ -44,7 +45,7 @@
 
 Package: psychtoolbox-3-common
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends:
  alsa-utils,
  gamemode,
@@ -68,8 +69,8 @@
 
 Package: psychtoolbox-3-lib
 Architecture: any
-Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
-Recommends: gstreamer1.0-plugins-base,
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: gstreamer1.0-plugins-base (>= 1.8~),
             gstreamer1.0-plugins-good,
             gstreamer1.0-plugins-bad,
             gstreamer1.0-plugins-ugly,
@@ -95,7 +96,7 @@
 
 Package: octave-psychtoolbox-3
 Architecture: any
-Depends: neurodebian-popularity-contest, ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
          psychtoolbox-3-common (= ${source:Version}),
          psychtoolbox-3-lib (= ${binary:Version}),
 Recommends: octave-image,
@@ -127,7 +128,7 @@
 Package: psychtoolbox-3-dbg
 Section: debug
 Architecture: any
-Depends: neurodebian-popularity-contest, ${misc:Depends}, octave-psychtoolbox-3 (= ${binary:Version})
+Depends: ${misc:Depends}, octave-psychtoolbox-3 (= ${binary:Version})
 Description: toolbox for vision research -- debug symbols for binaries
  Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
  GNU/Octave functions for vision research. It makes it easy to
