=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,9 @@
 	 || { find -iname glew.c__ | while read f; do mv $$f $${f//__/}; done; \
 	      sed -i -e '/deb_use_system_GLEW/d' debian/patches/series; }
 
+# 10 - PsychCV
+# 12 - PsychOculusVRCore.mex  -- oculus VR stuff
+# 13 - ARM only for RPi, needs libwiringpi-dev
 override_dh_auto_build: build-stamp
 build-stamp:
 	mkdir -p $(BDIRS)
@@ -56,7 +59,7 @@
 	: # Build all extensions, but:
 	: #  4  libeyelink -- non-distributable binary blob with open-sourced API
 	cd PsychSourceGL/Source/; \
-		for mode in 0 1 2 3   5 6 7 8 9; do \
+		for mode in 0 1 2 3   5 6 7 8 9  11  14 15; do \
 		  octave -p $(CURDIR)/Psychtoolbox/PsychOneliners -q --eval "linuxmakeitoctave3($$mode)" || exit 1; \
 	done
 
@@ -76,6 +79,7 @@
 
 	install --mode=0644 PsychSourceGL/Cohorts/FTGLTextRenderer/libptbdrawtext_ftgl.so.1 \
 	   Psychtoolbox/PsychBasic/PsychPlugins
+	install -T --mode=0644 managementtools/WelcomeSplash-dfsg.ppm ./Psychtoolbox/PsychBasic/WelcomeSplash.ppm
 	touch $@
 
 override_dh_auto_test:
@@ -178,9 +182,3 @@
 	: # Remove unreproducible files
 	find debian/ -name octave-workspace | xargs -r rm
 
-override_dh_makeshlibs:
-	dh_makeshlibs
-	: # Provide Octave:Depends, do it in backports friendly way
-	if hash dh_octave_substvar; then \
-		dh_octave_substvar -poctave-psychtoolbox-3; \
-	elif hash octave-depends; then \
