## psychtoolbox-3 3.0.18.4.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.18.4.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release (prior one was never uploaded)
  * d/patches
    - 0001-Revert-PsychVulkanCore-Use-VK_KHR_present_wait-id-if.patch
      removed -- should no longer be needed

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 20 Jan 2022 09:53:45 -0500

psychtoolbox-3 (3.0.18.2.dfsg1-1) UNRELEASED; urgency=medium

  * Fresh upstream release
  * d/control
    - new build-depends libxcb-present-dev, libxcomposite-dev
  * d/patches
    + 0001-Revert-PsychVulkanCore-Use-VK_KHR_present_wait-id-if.patch
      apply on older Debian/Ubuntus lacking recent libvulkan

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 08 Dec 2021 23:39:30 -0500

psychtoolbox-3 (3.0.17.12.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release
    - after the delay, uploading straight to unstable since bullseye was
      released

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 15 Aug 2021 15:40:49 -0400
