=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                libglib2.0-dev,
                libxxf86vm-dev,
                libglu1-mesa-dev,
-               libxcb1-dev, libx11-xcb-dev, libxcb-dri3-dev,
+               libxcb1-dev, libx11-xcb-dev, libxcb-dri3-dev, libxcb-present-dev,
+               libxcomposite-dev,
                libxext-dev,
                libxfixes-dev,
                libxi-dev,
