## psychtoolbox-3 3.0.18.7.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.18.7.dfsg1-1~nd120+1) bookworm; urgency=medium

  * Backported for bookworm.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 02 May 2022 19:22:42 -0400

psychtoolbox-3 (3.0.18.7.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release. Upstream notes: "mostly to deal better with
    Wayland, now that the new Ubuntu 22.04-LTS logs users into Wayland
    sessions by default, which are disastrous for neuroscience use cases. And
    generally Ubuntu 22.04-LTS fixes"

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 02 May 2022 16:45:16 -0400
