## psychtoolbox-3 3.0.18.12.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.18.12.dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1023219)

 -- Paul Gevers <elbrus@debian.org>  Mon, 31 Oct 2022 20:21:52 +0100

psychtoolbox-3 (3.0.18.12.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 08 Aug 2022 11:17:15 -0400
