## psychtoolbox-3 3.0.19.2.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.19.2.dfsg1-1) experimental; urgency=medium

  * Fresh upstream bugfix release
  * Remove managementtools/stats.html from the (next) source distribution

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Apr 2023 09:59:55 -0400

psychtoolbox-3 (3.0.19.0.dfsg1-2) experimental; urgency=medium

  * Explicitly exclude modes for which not to build extensions and build
    for the rest. That is to resolve forgotten to be built PsychOpenXRCore.mex
    which was added as 16.
  * debian/control
    - per upstream recommendation moved libopenxr-loader1 to recommends 
      from suggests
    - boost compat to 11
    - provide no-version in pkgname for some libraries as the one to prefer
    - boost lsb-base pkg version requirement to new series

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 Mar 2023 15:36:51 -0500

psychtoolbox-3 (3.0.19.0.dfsg1-1) experimental; urgency=medium

  * New "major" upstream release. Upoad to experimental due to
    freeze of bookworm.
  * debian/control
    - add libopenxr-dev to build-depends and sort all build-depends
    - add suggests on libopenxr-loader1 and libopenxr1-monado

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 17 Feb 2023 21:42:49 -0500
