=== debian/control ===
--- 
+++ 
@@ -1,43 +1,45 @@
 Source: psychtoolbox-3
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 9), rsync, quilt,
-               lsb-base (>= 9.20170808~),
-               matlab-support-dev,
+Build-Depends: debhelper (>= 11),
+               autotools-dev,
                dh-octave | octave-pkg-dev (>= 0.5.7),
+               freeglut3-dev,
                gfortran,
+               gnuplot-nox | gnuplot,
+               gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-libav,
+               libasound2-dev,
+               libdc1394-dev | libdc1394-22-dev,
+               libfontconfig-dev | libfontconfig1-dev,
+               libfreenect-dev (>= 0.1.2),
+               libfreetype-dev | libfreetype6-dev,
+               libglew-dev (>= 1.9.0~) | libglew1.9-dev,
+               libglib2.0-dev,
+               libglu1-mesa-dev,
+               libgstreamer-plugins-base1.0-dev (>= 1.8~),
+               libopenal-dev,
+               libopenhmd-dev (>= 0.3~),
+               libopenxr-dev,
                libpciaccess-dev,
-               libxml2-dev,
-               libglib2.0-dev,
-               libxxf86vm-dev,
-               libglu1-mesa-dev,
+               libusb-1.0-0-dev (>= 2:1.0.9~),
+               libvulkan-dev (>= 1.1~),
                libxcb1-dev, libx11-xcb-dev, libxcb-dri3-dev, libxcb-present-dev,
                libxcomposite-dev,
                libxext-dev,
                libxfixes-dev,
                libxi-dev,
+               libxml2-dev,
                libxrandr-dev,
-               libglew-dev (>= 1.9.0~) | libglew1.9-dev,
-               freeglut3-dev,
-               libgstreamer-plugins-base1.0-dev (>= 1.8~),
-               gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-libav,
-               libdc1394-dev | libdc1394-22-dev,
-               libusb-1.0-0-dev (>= 2:1.0.9~),
-               libfreenect-dev (>= 0.1.2),
-               libfontconfig1-dev,
-               libfreetype6-dev,
-               libopenhmd-dev (>= 0.3~),
-               libasound2-dev,
-               libvulkan-dev (>= 1.1~),
+               libxxf86vm-dev,
+               lsb-base (>= 11),
+               matlab-support-dev,
                portaudio19-dev,
-               libopenal-dev,
+               pulseaudio-utils, octave-image,
+               quilt,
+               rsync,
                xvfb, xauth, libgl1-mesa-dri, xdotool,
-               pulseaudio-utils, octave-image,
-               gnuplot-nox | gnuplot,
-               autotools-dev
 Build-Conflicts: libglew-dev (= 1.9.0.is.1.8.0-0ubuntu1), libglew-dev (= 1.9.0.is.1.8.0-0ubuntu2)
 Standards-Version: 4.3.0
 Homepage: http://psychtoolbox.org
@@ -47,7 +49,7 @@
 
 Package: psychtoolbox-3-common
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends:
  alsa-utils,
  gamemode,
@@ -71,13 +73,15 @@
 
 Package: psychtoolbox-3-lib
 Architecture: any
-Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: gstreamer1.0-plugins-base (>= 1.8~),
             gstreamer1.0-plugins-good,
             gstreamer1.0-plugins-bad,
             gstreamer1.0-plugins-ugly,
             gstreamer1.0-libav,
+            libopenxr-loader1,
             libvulkan1,
+Suggests: libopenxr1-monado,
 Description: toolbox for vision research -- arch-specific parts
  Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
  GNU/Octave functions for vision research. It makes it easy to
@@ -98,7 +102,7 @@
 
 Package: octave-psychtoolbox-3
 Architecture: any
-Depends: neurodebian-popularity-contest, ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
          psychtoolbox-3-common (= ${source:Version}),
          psychtoolbox-3-lib (= ${binary:Version}),
 Recommends: octave-image,
@@ -130,7 +134,7 @@
 Package: psychtoolbox-3-dbg
 Section: debug
 Architecture: any
-Depends: neurodebian-popularity-contest, ${misc:Depends}, octave-psychtoolbox-3 (= ${binary:Version})
+Depends: ${misc:Depends}, octave-psychtoolbox-3 (= ${binary:Version})
 Description: toolbox for vision research -- debug symbols for binaries
  Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
  GNU/Octave functions for vision research. It makes it easy to
