## psychtoolbox-3 3.0.19.5.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.19.5.dfsg1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:08 +1100

psychtoolbox-3 (3.0.19.5.dfsg1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:30:35 +0000

psychtoolbox-3 (3.0.19.5.dfsg1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:44:13 +0000

psychtoolbox-3 (3.0.19.5.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 16 Nov 2023 23:08:20 -0500
