## psychtoolbox-3 3.0.19.7.dfsg1

=== debian/changelog ===
psychtoolbox-3 (3.0.19.7.dfsg1-1~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 16 Dec 2023 21:27:32 -0500

psychtoolbox-3 (3.0.19.7.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release (was promised to be the last this year)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 16 Dec 2023 19:40:43 -0500

psychtoolbox-3 (3.0.19.6.dfsg1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control: make libglut-dev as the contemporary alternative to
    freeglut3-dev.  There is a transitional package in place so no rush

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 13 Dec 2023 22:10:13 -0500
