=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: psychtoolbox-3
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 11),
                autotools-dev,
                dh-octave | octave-pkg-dev (>= 0.5.7),
-               freeglut3-dev,
                gfortran,
                gnuplot-nox | gnuplot,
                gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-libav,
@@ -19,6 +18,7 @@
                libglew-dev (>= 1.9.0~) | libglew1.9-dev,
                libglib2.0-dev,
                libglu1-mesa-dev,
+               libglut-dev | freeglut3-dev,
                libgstreamer-plugins-base1.0-dev (>= 1.8~),
                libopenal-dev,
                libopenhmd-dev (>= 0.3~),
@@ -50,7 +50,7 @@
 
 Package: psychtoolbox-3-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}
 Recommends:
  alsa-utils,
  gamemode,
@@ -74,7 +74,7 @@
 
 Package: psychtoolbox-3-lib
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
 Recommends: gstreamer1.0-plugins-base (>= 1.8~),
             gstreamer1.0-plugins-good,
             gstreamer1.0-plugins-bad,
@@ -103,7 +103,7 @@
 
 Package: octave-psychtoolbox-3
 Architecture: any
-Depends: ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${octave:Depends}, ${shlibs:Depends}, ${misc:Depends},
          psychtoolbox-3-common (= ${source:Version}),
          psychtoolbox-3-lib (= ${binary:Version}),
 Recommends: octave-image,
@@ -135,7 +135,7 @@
 Package: psychtoolbox-3-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, octave-psychtoolbox-3 (= ${binary:Version})
+Depends: neurodebian-popularity-contest, ${misc:Depends}, octave-psychtoolbox-3 (= ${binary:Version})
 Description: toolbox for vision research -- debug symbols for binaries
  Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
  GNU/Octave functions for vision research. It makes it easy to
